<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>


<main>
	<section>
		<h2>Products Offered</h2>

		<table border ="1">
			
			
			<thead>

				
				<tr>
					<th colspan ="1">Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

				<tbody>

					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Packages includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premiun</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>

				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
					

				</tfoot>


				</table>

			</section>


		<section>
		<h2>Contact Form</h2>
		
		
		<form action="https://google.com">

			
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required autocomplete><br><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last name" required autocomplete><br><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required autocomplete><br><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="number" name="contact_number" id="contact_number" required autocomplete><br><br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type">
			<!-- Creates an option for dropdown-->
			<option value="front_end_programming">Front End Programming</option>
			<option value="back_end_programming">Back End Programming</option>
			<option value="full_stack">Full Stack</option>
			</select><br><br>


			<label>Preffered Contact:</label><br>
			<input type="checkbox" name="role1" id="role1" value="email">
			<label for="role1">Email</label><br>
			<input type="checkbox" name="role2" id="role2" value="phone">
			<label for="role2">Phone</label><br>

			<label>Package:</label><br>
			<input type="radio" name="basic" id="user-type1" value="yes">
			<label for="user-type1">Basic</label><br>
			<input type="radio" name="premiun" id="user-type2" value="yes">
			<label for="user-type2">Premium</label><br><br>

			<label for="notes">Message</label><br>
			<textarea name ="notes" rows ="5" id="notes"></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button><br>

		</form>

	</section>

</main>

</body>
</html>